/*
Theme Name: We Are INDATA Child
Theme URI: -
Description: -
Author: INDATA
Author URI: https://weareindata.com/
Template: gep
Version: 2026.05.15.47806
Text Domain: indata
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

.gep-contact-information {
    color: var(--gep-nav-color);
}

/**
 Template "ecommerce" customization override
 */

.gep-ecommerce .gep-single-page-container :is( .gep-primary-button, .gep-secondary-button, .gep-ghost-button, .gep-ghost-dark-button ):not( [class*="rounded-"] ) {
    border-radius: 0 !important;
}

.gep-ecommerce .gep-single-page-container .gform_wrapper.gform-theme--framework .gform_button:not( [data-conditional-logic="hidden"] ) .wrap {
    border-radius: 0 !important;
}

.gep-ecommerce :is( .gep-primary-button,:is( .woocommerce-order, .woocommerce-MyAccount-content, .woocommerce-order-received, .woocommerce-order-pay ) #place_order, .gep-ghost-button, .gep-ghost-dark-button ):not( [class*="rounded-"] ) {
    border-radius: 0 !important;
}

.woocommerce-account.logged-in .gep-single-page-container:has( .woocommerce-MyAccount-content ) {
    padding-top: 48px;
    padding-left: 16px;
    padding-right: 16px;
}

